﻿var app_name = 'NWDR-laskin';
var app_ver = 'Ver. 2.00R05 FIN (2014/07/07)';
var app_reqspec = 'Järjestelmävaatimukset: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512 MB tai enemmän';

var s_note_cap = 'Huomatus';
var s_note_txt1 = '- Vaihtelevien kuvausolosuhteiden takia laskimen antama tulos saattaa poiketa todellisesta tallennusajasta tai tarvittavasta kiintolevyn kapasiteetista.<br>' +
    '- MPEG-4- ja H.264-tallennuksen kuvanopeus on laskettu oletuspäivitysintervallilla (I-frame-intervalli).<br>' +
    '&nbsp&nbspOletusasetusta lyhyempi päivitysintervalli saattaa hidastaa kuvanopeutta.<br>' +
    '- Muutokset kuvauskohteessa tai verkon kuormitus voivat vaikuttaa todelliseen kameran verkkoon lähettämään bittinopeuteen.<br>' +
    '- Kuvanopeutta monikoodauksen (H.264 ja JPEG tai MPEG-4 ja JPEG) aikana ei ole huomioitu.<br><br>';
var s_note_txt2 = '- JPEG-tiedoston kokoa ja suositteli bittinopeus H.264 / MPEG-4 määrä vaihtelee sen mukaan jokaisen kameran suorituskykyä.<br>' +
    '&nbsp&nbspSiksi tallennus päivät saattavat vaihdella jopa saman tallennuksen kunnossa.<br><br>';
var s_note_txt3 = '- Kasvot kohtaantofunktio(NV200) tulee mahdolliseksi käyttää näitä toimintoja ostamalla Muita Business Intelligence Kit <br>' +
    '&nbsp&nbsp(WJ-NVF20, lisävaruste) ja rekisteröi lisenssin (Registration Key). <br>' +
    '&nbsp&nbspTarkista käsikirja tähän tallentimeen (Tietoja kasvojen matching-toiminto) lisätietoja.<br>' +
    '- Tallennus Advanced VBR tai bittinopeuden H.264, ohjelmistoversio on v2.10 tai uudempi. (NV200)<br>';

var s_note_addtxt = 'Laskettu tulos päivittyy jokaisen toiminnon, kuten kameramäärän tai videoasetusten muuttamisen, jälkeen.';
var s_tblheader_reccondition = 'Tallennusasetukset';
var s_cam_fps_max = 'max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tyyppi';
var s_tblheader_camnum_h264 = 'Nro';
var s_tblheader_cammodel_h264 = 'Mallinumero';
var s_tblheader_reso_h264 = 'Resoluutio';
var s_tblheader_scanmode_h264 = 'Kuvausasetus';
var s_tblheader_priority_h264 = 'Prioriteetti / Laatu';
var s_tblheader_quality_h264 = 'Laatu / Tallennusnopeus (fps)';
var s_tblheader_bitrate_h264 = 'Bittinopeus per kamera';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*';
var s_cammodel_h264_09 = 'S**61*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'kaksi tilassa';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bittinopeus';
var s_camprio_h264_02 = 'Kuvanopeus';

var s_camprio_h264_03 = 'AdvancedVBR[Korkea]';
var s_camprio_h264_04 = 'AdvancedVBR[Keskellä]';
var s_camprio_h264_05 = 'AdvancedVBR[Matala]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Hyvä (SF)';
var s_camqual_h264_02 = 'Normaali (FQ)';
var s_camqual_h264_03 = 'Alhainen (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Muut i-PRO:t';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*';
var s_cammodel_jpeg_12 = 'S**61*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;
var s_camscan_jpeg_08 = s_camscan_h264_07;
var s_camscan_jpeg_09 = s_camscan_h264_08;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Hyvä';
var s_camqual_jpeg_11 = 'Normaali';
var s_camqual_jpeg_12 = 'Alhainen';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Muut i-PRO:t';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br>(Kasvojentunnistus)';
var s_cammodel_face_01 = 'Katso tämä vihje';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Tallennusaika';
var s_txtTimeHour = 'Tuntia päivässä';
var s_txtDays = 'Päivää';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Kapasiteetti';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Yksittäinen', 'RAID1', 'RAID5', 'RAID6', 'DUAL');
var sel_hdd_unit = 'GB';

var s_td_VMDAudio = 'VMD / Ääni';
var s_ck_VMDInfo = 'VMD-tiedot';
var s_ck_Audio = 'Ääni';
var STR_LABELNOTICE1 = ' * asetettu kaikille kameroille';

var s_td_ResultTitle = 'Tulos';

var s_td_theoryValue = 'Teoreettinen<br>tulos';
var s_td_theoryTotalBitRate = 'Bittinopeus yhteensä (Mbps)';
var s_td_theoryCapasity = 'Kapasiteetti(TB)';

var OUTPUTNOTICE = 'Laskimen antamissa tuloksissa on huomioitava';

var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NV200_Name6 = '';
var s_td_NVE20 = '';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_ND300 = 'ND300A';
var s_td_ND300_name = 'WJ-ND300A';
var s_td_ND300_nameRaid = 'WJ-ND300A<br>ja WJ-NDB301';
var s_td_HDE300_name = 'WJ-HDE300';

var s_td_ND200 = 'ND200';
var s_td_ND200_name = 'WJ-ND200';

var s_td_HDDnum = 'HDD';
var s_td_TotalCapa = 'Kapasiteetti(TB)';
var s_td_TotalElePower = 'Watti(W)';
var s_td_totalU = 'Korkeus(U)';
var unithde = 'U';

var s_print_detail = 'Valitse tuodaksesi yksityiskohdat näkyviin';

var s_table_nv200_title = 'NV200 laitteistokokoonpano';
var s_table_nv200_title_24ch = 'NV200 laitteistokokoonpano';
var s_table_nd400_title = 'ND400 laitteistokokoonpano';
var s_table_nd300_title = 'ND300A laitteistokokoonpano';
var s_table_nd200_title = 'ND200 laitteistokokoonpano';

var s_detail_MainUnit = 'Pää-\nyksikkö';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Laajennusyksikkö';
var s_detail_hdd = 'HDD';
var s_detail_camera = 'Kamerat';

var s_detail_h264 = 'H.264-kamerat';
var s_detail_jpeg = 'JPEG-kamerat';
var s_detail_mpeg4 = 'MPEG-4-kamerat';
var s_detail_face = 'Kasvojentunnistus<br>kamera';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Bittinopeus(Mbps)';
var s_detail_totaldata = 'Tallenteen koko (TB)';
var s_detail_jpegtotalfps = 'Kuvanopeus JPEG:lle';

var s_print_button = 'Tekstitiedoston tulostus';
var s_print_label01 = 'Paina vasemmalla olevaa painiketta saadaksesi tuloksen tekstitietona. <br>' +
    'Kopio teksti dokumenttiisi.';
var s_print_title = 'Tekstitiedoston tulostus';

var s_switch_on = 'Päällä';
var s_switch_off = 'Pois päältä';

var s_buf = '---';

var POPUP_CAMNUM = 'Numero, että annat tapauksessa GXE500 ei määrää laitteita.<br>' +
    'Kirjoita määrä kanavia voidaan käyttää.';

var POPUP_RESOLUTION = '<table>' +
    '<tr><td colspan="3">[4:3]</td><td colspan="3">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td> </td><td></td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>UXGA</td><td>1600*1200</td><td> </td><td> </td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td> </td><td> </td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td> </td><td> </td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td> </td><td> </td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td> </td><td> </td><td>180P</td><td>320*180</td></tr>' +
    '<tr><td>QQVGA</td><td>160*120</td><td> </td><td> </td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = 'kaksi tilassa : Double Panorama + Quad, Single PTZ / Panorama + Quad, Single PTZ<br>' +
    'VGA(4) : VGA Quad puroihin';

var POPUP_PRIORITY = 'Laatu, joka on merkitty (*)-merkillä, ei ole käytettävissä NV200:ssa.';

var POPUP_RECFPS = 'Tallennusnopeus, joka on merkitty (*)-merkillä, ei ole käytettävissä NV200:ssa.';

var POPUP_BITRATE = '- FPS määrä vakiobittinopeudella on maksimiarvo, vaihtelut ovat suurempia kuin määrätyn kuvataajuuden.<br>' +
    '- FPS määrä kuvataajuus on kuvan laatua vastaava FQ.<br>' +
    ' - Langattoman tietoliikenteen pakettihävikkiä ei oteta huomioon.';

var POPUP_H264 = ' - Kuvataajuus ensin -tilan kuvataajuus on näytteenottotaajuus.' +
    '(Tila : 1 sekunnin päivitysnopeus, VMD päällä, Äänen vastaanotto)<br>' +
    ' - Tiedonsiirtonopeus ensin -tilan kuvataajuus on näytteenottotaajuus.' +
    '(Tila : 3 sekunnin päivitysnopeus, VMD pois päältä, Ääni pois päältä)<br>' +
    ' - BB-HCM** -kameroista tulevan tietovirran siirtonopeus sisältää kuvatietojen lisäksi myös joitain verkkoprotokollan otsikkotietoja' +
    '(olettaen 30 % lisäys kuvatiedoissa). ';

var POPUP_JPEG = ' - JPEG-virran tiedonsiirtonopeus sisältää kuvatietojen lisäksi myös joitain verkkoprotokollan otsikkotietoja (olettaen 15 % lisäys kuvatiedoissa). Kuitenkin ainoastaan kuvatiedot tallennetaan.<br>' +
    ' - Mallien BB-HCM5**/3**/1** kuvataajuus on rajoitettu 5 fps:ään.<br>' +
    ' - BB-HCM1**-sarjan kameroiden tiedonsiirtonopeus täytyy määrittää kameran asetuksista.<br>';

var POPUP_MPEG4 = '- BB-HCM**-kameroista tulevan tietovirran siirtonopeus sisältää kuvatietojen lisäksi myös joitain verkkoprotokollan otsikkotietoja' +
    '(olettaen 30 % lisäys kuvatiedoissa). ';

var POPUP_FACE = 'Kasvojentunnistus on käytettävissä vain yhdellä NV200:n kanavalla.' +
    'NV200:a tarvitaan ’Kasvojentunnistus’-kameroita vastaava määrä.';
var POPUP_FACEMODEL = 'NP502, SC385, SP508, SP509, SP305 ja SP306 8x objektiivilla';

var POPUP_HDDCAPA = 'Käytä suositeltua mallia';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Yksi  [kaikille NWDR:lle]',  'RAID1: Peilaa tiedot toiselle levylle  [<b>ND200</b>]', 'RAID5: <b>Yksi</b> pariteettilevy tarvitaan kutakin yksikköä kohti. [<b>ND300A</b>, <b>ND400</b>]', 'RAID6: <b>Kaksi</b> pariteettilevyä tarvitaan kutakin yksikköä kohti.  [<b>ND400</b>]',  'DUAL: Samanaikainen tallennus kahteen HDD  [<b>NV200</b>]');
var POPUP_RECORD_DAY_NOTICE = '《Esimerkki》<br/>' +
    '&lt;Kunto&gt;<br/>' +
    'Puristus: H.264 / Resoluutio: SXVGA / Rating: 10 fps / Laatu: FQ<br/>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Mallinumero</td><td style="background-color: #acf">Suositeltava bittinopeus</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br/>↕<br/>standardi</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br/>' +
    'Kuten edellä olevassa esimerkissä, bittinopeus vaihtelee tyypin mukaan.';

var NOTICERECTYPEINFO = 'Huomautus <br>';
var ELECNOTICE = '- Watti (W) on laskettu vain i-PRO-tallennus- ja laajennusyksiköille. Muita laitteita, kuten i-PRO-kameroita, verkkokytkimiä jne. <b>ei</b> ole huomioitu wattilaskelmissa.';
var UNITSPACE = ' - Järjestä laitteen ylä- ja alapuolelle 1U-yksikön (44 mm / 1,73 tuumaa) verran tilaa ilmanvaihtoa varten.';

var INFOMSGTIPS = '---------------------------VINKKI----------------------------';

var INFOMSGND400CON01 = '- Jos kaikki kamerat asettaa H.264, ND400 koko kanavaa videokuvan, ääniraita, VMD tiedot rajoittuvat 96, muussa tapauksessa on rajoitettu 72.';
var INFOMSGND300A = '- ND300A ei tue sekä äänen että VMD-tietojen tallennusta.';
var INFOMSGND200 = '- ND200 ei tue VMD-tietojen tallennusta.';
var INFOMSGND400CON02 = ' - Muiden i-PRO-kameroiden MPEG-4-tiedonsiirtonopeus on rajoitettu enintään 15 fps:ään.';
var INFOMSG_EXPECTBBCAMVMD = ' - BB-HCM***-, BL-C**-kameroiden VMD-tietoja ei voida tallentaa.';
var INFOMSG_EXPECTBBAUDIO = ' - BB-HCM***- (pois lukien HCM7**), BL-C**-kameroiden äänitietoja ei voida tallentaa.';

var CAMNUMOVER = 'Tässä laskimessa on kameroiden enimmäismäärä rajoitettu 1000:een.';
var INFO_ND300A2T_NORAID = 'ND300A ei tue RAID5-tilaa, kun käytetään 2000 GB:n kiintolevyä.';

